This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1001302 - cntlm-debuginfo-0.92.3-1 is empty
cntlm-debuginfo-0.92.3-1 is empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cntlm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
: Patch, Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-08-26 16:48 EDT by Ville Skyttä
Modified: 2013-09-04 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: cntlm-0.92.3-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 21:31:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't strip binaries in "make install" (1.33 KB, patch)
2013-08-26 16:48 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2013-08-26 16:48:56 EDT
Created attachment 790690 [details]
Don't strip binaries in "make install"

Fix attached.
Comment 1 Sandro Mani 2013-08-26 16:58:07 EDT
Thanks for the bug report, fixed packages are building.
Comment 2 Fedora Update System 2013-08-26 17:13:03 EDT
cntlm-0.92.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cntlm-0.92.3-2.fc18
Comment 3 Fedora Update System 2013-08-26 17:13:59 EDT
cntlm-0.92.3-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cntlm-0.92.3-2.fc19
Comment 4 Fedora Update System 2013-08-27 19:26:30 EDT
Package cntlm-0.92.3-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cntlm-0.92.3-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15367/cntlm-0.92.3-2.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-04 21:31:31 EDT
cntlm-0.92.3-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-04 21:33:49 EDT
cntlm-0.92.3-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.